.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.982000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-ms-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);-webkit-transform:matrix(0.195261,0.000000,0.000000,0.195261,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-338.400000px;}
._3{margin-left:-107.388000px;}
._12{margin-left:-61.812000px;}
._10{margin-left:-49.860000px;}
._16{margin-left:-34.740000px;}
._e{margin-left:-7.308000px;}
._17{margin-left:-3.816000px;}
._18{margin-left:-2.310000px;}
._0{margin-left:-1.152000px;}
._1{width:1.980000px;}
._9{width:4.932000px;}
._a{width:6.012000px;}
._b{width:7.488000px;}
._c{width:12.960000px;}
._14{width:15.084000px;}
._13{width:17.172000px;}
._d{width:20.448000px;}
._7{width:26.244000px;}
._15{width:58.356000px;}
._f{width:67.860000px;}
._5{width:72.000000px;}
._11{width:78.264000px;}
._8{width:103.392000px;}
._2{width:363.852000px;}
._4{width:549.288000px;}
.fc0{color:rgb(236,0,140);}
.fs2{font-size:22.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.y32{bottom:18.265067px;}
.y31{bottom:26.440273px;}
.y0{bottom:26.946078px;}
.y3{bottom:28.573153px;}
.y4{bottom:30.070261px;}
.y2e{bottom:34.046097px;}
.y2c{bottom:34.060156px;}
.y2f{bottom:34.095303px;}
.y30{bottom:41.490244px;}
.y2d{bottom:41.588656px;}
.y2b{bottom:41.778450px;}
.y1{bottom:55.299601px;}
.y2{bottom:64.599513px;}
.y5{bottom:185.742521px;}
.y37{bottom:411.297443px;}
.y36{bottom:416.452345px;}
.y35{bottom:421.607247px;}
.y34{bottom:426.762149px;}
.y33{bottom:431.917051px;}
.y27{bottom:454.173106px;}
.y23{bottom:454.215282px;}
.y26{bottom:463.016106px;}
.y22{bottom:463.149665px;}
.y21{bottom:471.795841px;}
.y20{bottom:471.971576px;}
.y25{bottom:471.978606px;}
.y24{bottom:480.695076px;}
.y1f{bottom:480.877841px;}
.y1e{bottom:498.707007px;}
.y2a{bottom:506.289008px;}
.y16{bottom:506.291976px;}
.y1a{bottom:506.299006px;}
.y17{bottom:506.383359px;}
.y1d{bottom:506.390232px;}
.y1b{bottom:506.390388px;}
.y1c{bottom:515.050467px;}
.y14{bottom:515.085771px;}
.y19{bottom:515.092800px;}
.y28{bottom:515.139038px;}
.y18{bottom:515.142006px;}
.y15{bottom:515.149035px;}
.y29{bottom:515.153097px;}
.y12{bottom:535.189888px;}
.ye{bottom:535.218006px;}
.yf{bottom:535.316418px;}
.y13{bottom:535.365624px;}
.y11{bottom:543.625182px;}
.y10{bottom:543.660329px;}
.yd{bottom:543.730624px;}
.yc{bottom:543.843094px;}
.y7{bottom:561.334067px;}
.y8{bottom:561.348126px;}
.y9{bottom:561.432479px;}
.ya{bottom:561.444741px;}
.yb{bottom:561.493947px;}
.y6{bottom:580.503273px;}
.h5{height:16.231445px;}
.h2{height:27.648000px;}
.h3{height:35.760000px;}
.h4{height:567.820261px;}
.h1{height:591.642157px;}
.h0{height:618.588235px;}
.w2{width:893.516340px;}
.w1{width:928.272876px;}
.w0{width:956.000000px;}
.x0{left:27.727124px;}
.x5{left:28.782395px;}
.x1a{left:29.791662px;}
.x23{left:33.270362px;}
.x20{left:34.950392px;}
.x1{left:37.976241px;}
.x14{left:40.571968px;}
.x16{left:45.956498px;}
.x18{left:52.459172px;}
.x15{left:54.869792px;}
.x4{left:56.266770px;}
.x24{left:58.189627px;}
.x7{left:60.126542px;}
.x6{left:70.375425px;}
.x2{left:71.548711px;}
.x10{left:89.356086px;}
.x1b{left:101.163936px;}
.x26{left:108.421803px;}
.x28{left:116.744627px;}
.x2a{left:125.461097px;}
.x21{left:150.830244px;}
.xb{left:160.437498px;}
.x1d{left:162.066759px;}
.x1c{left:167.493465px;}
.x8{left:204.848072px;}
.x9{left:237.254909px;}
.x2d{left:242.502990px;}
.xc{left:243.672762px;}
.x1f{left:248.932715px;}
.x2c{left:292.093303px;}
.x12{left:311.373027px;}
.x19{left:316.193329px;}
.xa{left:317.383174px;}
.x1e{left:327.391494px;}
.x17{left:350.330027px;}
.xd{left:357.675762px;}
.x11{left:378.025909px;}
.x13{left:385.484115px;}
.x22{left:416.064009px;}
.xe{left:426.760821px;}
.xf{left:430.936292px;}
.x3{left:505.770863px;}
.x25{left:516.429950px;}
.x27{left:524.752774px;}
.x29{left:533.469244px;}
.x2b{left:559.892803px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-577.687029pt;}
._3{margin-left:-183.323448pt;}
._12{margin-left:-105.520067pt;}
._10{margin-left:-85.116653pt;}
._16{margin-left:-59.305105pt;}
._e{margin-left:-12.475582pt;}
._17{margin-left:-6.514343pt;}
._18{margin-left:-3.943431pt;}
._0{margin-left:-1.966594pt;}
._1{width:3.380084pt;}
._9{width:8.419481pt;}
._a{width:10.263163pt;}
._b{width:12.782862pt;}
._c{width:22.124184pt;}
._14{width:25.750092pt;}
._13{width:29.314544pt;}
._d{width:34.907046pt;}
._7{width:44.801473pt;}
._15{width:99.620285pt;}
._f{width:115.844686pt;}
._5{width:122.912134pt;}
._11{width:133.605490pt;}
._8{width:176.501824pt;}
._2{width:621.136469pt;}
._4{width:937.696669pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y32{bottom:31.180533pt;}
.y31{bottom:45.136533pt;}
.y0{bottom:46.000000pt;}
.y3{bottom:48.777600pt;}
.y4{bottom:51.333333pt;}
.y2e{bottom:58.120533pt;}
.y2c{bottom:58.144533pt;}
.y2f{bottom:58.204533pt;}
.y30{bottom:70.828533pt;}
.y2d{bottom:70.996533pt;}
.y2b{bottom:71.320533pt;}
.y1{bottom:94.402667pt;}
.y2{bottom:110.278667pt;}
.y5{bottom:317.083467pt;}
.y37{bottom:702.131200pt;}
.y36{bottom:710.931200pt;}
.y35{bottom:719.731200pt;}
.y34{bottom:728.531200pt;}
.y33{bottom:737.331200pt;}
.y27{bottom:775.324800pt;}
.y23{bottom:775.396800pt;}
.y26{bottom:790.420800pt;}
.y22{bottom:790.648800pt;}
.y21{bottom:805.408800pt;}
.y20{bottom:805.708800pt;}
.y25{bottom:805.720800pt;}
.y24{bottom:820.600800pt;}
.y1f{bottom:820.912800pt;}
.y1e{bottom:851.349200pt;}
.y2a{bottom:864.292533pt;}
.y16{bottom:864.297600pt;}
.y1a{bottom:864.309600pt;}
.y17{bottom:864.453600pt;}
.y1d{bottom:864.465333pt;}
.y1b{bottom:864.465600pt;}
.y1c{bottom:879.249333pt;}
.y14{bottom:879.309600pt;}
.y19{bottom:879.321600pt;}
.y28{bottom:879.400533pt;}
.y18{bottom:879.405600pt;}
.y15{bottom:879.417600pt;}
.y29{bottom:879.424533pt;}
.y12{bottom:913.629600pt;}
.ye{bottom:913.677600pt;}
.yf{bottom:913.845600pt;}
.y13{bottom:913.929600pt;}
.y11{bottom:928.029600pt;}
.y10{bottom:928.089600pt;}
.yd{bottom:928.209600pt;}
.yc{bottom:928.401600pt;}
.y7{bottom:958.260667pt;}
.y8{bottom:958.284667pt;}
.y9{bottom:958.428667pt;}
.ya{bottom:958.449600pt;}
.yb{bottom:958.533600pt;}
.y6{bottom:990.984667pt;}
.h5{height:27.708911pt;}
.h2{height:47.198259pt;}
.h3{height:61.046360pt;}
.h4{height:969.333333pt;}
.h1{height:1010.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:1525.333333pt;}
.w1{width:1584.666667pt;}
.w0{width:1632.000000pt;}
.x0{left:47.333333pt;}
.x5{left:49.134800pt;}
.x1a{left:50.857733pt;}
.x23{left:56.796267pt;}
.x20{left:59.664267pt;}
.x1{left:64.829733pt;}
.x14{left:69.260933pt;}
.x16{left:78.452933pt;}
.x18{left:89.553733pt;}
.x15{left:93.668933pt;}
.x4{left:96.053733pt;}
.x24{left:99.336267pt;}
.x7{left:102.642800pt;}
.x6{left:120.138800pt;}
.x2{left:122.141733pt;}
.x10{left:152.540933pt;}
.x1b{left:172.698267pt;}
.x26{left:185.088267pt;}
.x28{left:199.296267pt;}
.x2a{left:214.176267pt;}
.x21{left:257.484267pt;}
.xb{left:273.884933pt;}
.x1d{left:276.666267pt;}
.x1c{left:285.930267pt;}
.x8{left:349.698800pt;}
.x9{left:405.020933pt;}
.x2d{left:413.980000pt;}
.xc{left:415.976933pt;}
.x1f{left:424.956267pt;}
.x2c{left:498.636267pt;}
.x12{left:531.548933pt;}
.x19{left:539.777733pt;}
.xa{left:541.808933pt;}
.x1e{left:558.894267pt;}
.x17{left:598.052933pt;}
.xd{left:610.592933pt;}
.x11{left:645.332933pt;}
.x13{left:658.064933pt;}
.x22{left:710.268267pt;}
.xe{left:728.528933pt;}
.xf{left:735.656933pt;}
.x3{left:863.408000pt;}
.x25{left:881.604267pt;}
.x27{left:895.812267pt;}
.x29{left:910.692267pt;}
.x2b{left:955.800267pt;}
}
